Comment 1 for bug 183436

idream (idream) wrote :

By the way, (sorry :) I am using Ubuntu 7.10 Gutsy Gibbon.